// swift-tools-version:5.5
import PackageDescription

let package = Package(
    name: "print_hej",
    targets: [
        .executableTarget(
            name: "print_hej",
            path: "."),
        .testTarget(
            name: "PiTests",
            dependencies: ["print_hej"],
            path: "."),
    ]
)